---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return 1nil hasSpell
---Returns whether a spell is on the cursor. See GetCursorInfo() for more detailed information.
function CursorHasSpell() end
